Add Support for M155 command
ClosedPublic

Authored by rizzitello on Jan 17 2019, 6:57 PM.

Details

Diff Detail

Repository
R232 AtCore
Branch
supportM155
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 7253
Build 7271: arc lint + arc unit
rizzitello requested review of this revision.Jan 17 2019, 6:57 PM
rizzitello created this revision.
rizzitello added a project: Atelier: AtCore.
rizzitello edited the summary of this revision. (Show Details)
rizzitello added a subscriber: Atelier: AtCore.
laysrodrigues accepted this revision.Jan 17 2019, 7:11 PM
This revision is now accepted and ready to land.Jan 17 2019, 7:11 PM
rizzitello updated this revision to Diff 49782.Jan 18 2019, 4:49 AM
  • Add support for checking temperatures with M155
  • Support auto temperature report
rizzitello updated this revision to Diff 49783.Jan 18 2019, 4:49 AM
  • correct base
patrickelectric accepted this revision.Jan 19 2019, 12:34 PM
rizzitello closed this revision.Jan 19 2019, 12:46 PM